@charset "utf-8";
body,table {line-height: 180%;margin:0 auto;padding:0;}
p { text-indent:2em;  line-height: 180%;margin:5px auto;}
img {border:none;}
a{text-decoration:none;}
a:hover{text-decoration: underline;}
.fm_dh { font-size:14px; font-weight:700; color:#000; padding:12px 0 0 10px;}
.fm_dh a{ font-size:14px; font-weight:700; color:#000; margin:auto 12px;}

.dh td{font-size:14px; color:#000; font-weight:700; text-align:center; padding:10px 20px;}
.dh a {font-size:14px; color:#000; font-weight:700; text-decoration:none; margin:auto 20px;}
.dh a:hover{text-decoration:underline; }

.text_1 { width:770px; margin:0 auto; background-image:url(/img/xuguangda2008/2j/2j_bj1.gif); background-repeat:repeat-y;}
.left { width:247px; float:left; }
.right{ width:512px; float:right; margin-right:2px;}
.lm_1 { font-size:14px; font-weight:600; color:#000; height:31px; background-image:url(/img/xuguangda2008/2j/lm_bj.gif); background-repeat:repeat-x; padding:0 0 0 10px;}
.lm_1 a { font-size:12px; font-weight:400; color:#567420; display:block; width:55px; height:25px; margin:-25px 5px auto auto;}
.lb_left { font-size:12px; color:#000; font-weight:400; line-height:180%; }
.lb_left .tw{text-align:center;color:#567420; padding:10px;}
.lb_left .tw img{ margin:5px;}
.lb_left .xw { font-size:12px; color:#000; padding:0px 10px;}
.lb_left .xw a { font-size:12px; color:#000;}
.dh_2j { font-size:12px; color:#567420; font-weight:400; padding:5px;}
.dh_2j a{ font-size:12px; color:#567420; font-weight:400; margin:auto 5px;}
.lb_bt { font-size:14px; color:#3E8202; font-weight:700; border-bottom:1px solid #567420; padding-left:8px; height:25px; margin:5px auto;}
.lb_bt span{ display:block; width:180px; height:25px; margin:-25px 0px auto auto; font-size:14px; font-weight:400;color:#3E8202; text-align:right; padding-right:10px;}
.lb_bt span a{font-size:14px; font-weight:400; color:#3E8202;}
.lb_wz { font-size:14px; color:#000; font-weight:400; line-height:180%; padding:10px;}
.lb_wz a{ font-size:14px; color:#000; font-weight:400;}
.tpxw {font-size:14px; color:#000; font-weight:400; line-height:180%; padding:10px;}
.tpxw_bt { font-size:14px; color:#3E8202; font-weight:700; height:25px; margin:5px auto; text-align:center;}
.wb_bt { font-size:12px; color:#000; font-weight:400; text-align:center;}
.wb_bt span{font-size:14px; color:#3E8202; font-weight:700; height:25px; margin:5px auto; text-align:center;}
.tpxw_bt .zh { font-size:12px; color:#000; font-weight:400; border-top:1px solid #567420; height:25px; margin:5px auto; text-align:right; padding-right:10px;}
.tpxw_bt .zh a{{ font-size:12px; color:#000; font-weight:400;}

a.ablu1:link {  color: #10517B; text-decoration: none;line-height: 180%}
a.ablu1:visited {  color: #10517B; text-decoration: none;line-height: 180%}
a.ablu1:hover {  color: #0D6095; text-decoration: underline;line-height: 180%}

.bottom { background-color:#567420; font-size:12px; color:#fff; font-weight:400; text-align:center; padding:10px 0; width:770px; margin:5px auto auto auto;}